<resources>

    <!-- Base application theme. -->
    <style name="Base.Theme.GamingUsers" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
    </style>

    <style name="Theme.GamingUsers" parent="Base.Theme.GamingUsers" />
</resources>
